/****************************************
 * Title:	Word node stylesheet		*
 * Author:	Jaani Riordan				*
 *										*
 * Purpose:	Extra styles used on word	*
 *			nodes in Jaani.net.			*
 *										*
 * Date:	24 December 2007			*
 * Version:	1.2							*
 ****************************************/

.content div.review-img {
	float: right;
	padding: 0px 0px 5px 25px;
}

.content span.review-rating {
	padding: 16px 0px 0px 16px;
	float: right;
	border: 1px solid white;
}

.content div.review-link {
	width: 48px;

}

.content div.review-link a {
	display: block;
	width: 48px;
	padding: 7px 8px 6px 38px;
	color: #83ACCF;
	background: #F7FAFC url('images/icons/review_link.gif') no-repeat;
	background-position: 6px 4px;
	border: 1px solid #ACC7DF;
}

.content div.review-link a:hover {
	background: #FCFCF url('images/icons/review_link.gif') no-repeat;
	border: 1px solid #D7E4F0;
	color: #C0D4E7;
	text-decoration: none;
}